FABS(3)

NAME
fabs, fabsf - compute absolute value

SYNOPSIS
#include <math.h>
double fabs(double x);
float fabsf(float x);

DESCRIPTION
fabs and fabsf return the absolute value of their argument.

RETURN VALUE
The return value is a number with the same magnitude as the argument and with a positive sign.